ISCSH#FEP - Feature #1337

goooooooo
04/12/2021 10:24 AM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/12/2021

100%
0.00 hour
0.00 hour

Description
BBDU 2000 -> 20000

History

#1 - 04/12/2021 10:24 AM - xiangyang li

- Status changed from New to In Progress

#2 - 09/30/2021 03:23 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025
